nom: '<:aveline:nom_auteur-documents:>'
description: '<:aveline:description_documents:>'
icon: 'document-24.png'
necessite:
  - 'medias'
contexte:
  - 'lang'
  - 'id_article'
parametres:
  - 'inclure:inc-yaml/tri-document.yaml'
  - 'inclure:inc-yaml/inclure_exclure-document.yaml'
  - 'inclure:inc-yaml/pagination.yaml'
  - 'inclure:inc-yaml/titre-document.yaml'
  - 'inclure:inc-yaml/resume-document.yaml'